sayren Docs
요금제 비교표

요금제 비교표

공개 요금제(Free·Pro·프리미엄·엔터프라이즈)의 지금 버전을 준다 — 월 가격(공급가·부가세 포함 표시가)과 기능 키 값(`entitlements`, null은 계약·한도 없음). 인증이 필요 없고 5분 캐시할 수 있다. 값은 바뀔 수 있으니 코드에 요금제 수치를 두지 말고 이 값을 읽는다.

GET
/v1/public/plans

공개 요금제(Free·Pro·프리미엄·엔터프라이즈)의 지금 버전을 준다 — 월 가격(공급가·부가세 포함 표시가)과 기능 키 값(entitlements, null은 계약·한도 없음). 인증이 필요 없고 5분 캐시할 수 있다. 값은 바뀔 수 있으니 코드에 요금제 수치를 두지 말고 이 값을 읽는다.

Authorization

accessToken
headerAuthorizationBearer <token>

Sayren 계정 토큰(로그인 토큰 또는 개인 액세스 토큰, RFC 9068 JWT)

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X GET 'https://api.sayren.io/v1/public/plans'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "vatPercent": 0,    "plans": [      {        "code": "BETA",        "name": "string",        "version": 0,        "sort": 0,        "purchasable": true,        "prices": {          "currency": "KRW",          "monthly": 0,          "startingAt": true,          "vatIncluded": {            "monthly": 0          }        },        "entitlements": {          "features.admin_api": true,          "features.analytics": true,          "limits.ai_reads_monthly": 0,          "limits.ai_actions_monthly": 0,          "limits.custom_domains": 0,          "limits.webhooks": 0,          "limits.storefront_preview_hours_monthly": 0,          "limits.storefront_build_minutes_monthly": 0,          "limits.storefront_requests_monthly": 0,          "limits.admin_api_requests_monthly": 0,          "rate_limit.admin_api": 0,          "storefront.cpu_ms": 0,          "storefront.subrequests": 0,          "storefront.rate_limit_per_minute": 0,          "seats.included": 0,          "retention.analytics_days": 0,          "retention.api_logs_days": 0,          "retention.audit_days": 0,          "support.tier": "COMMUNITY"        }      }    ]  },  "error": null}